Subject: Re: bug#19720: 24.4; minor mode's font-lock-add-keywords & auto-mode-alist problem

From: Joost Kremers <[email-masked]>
Date: Thu, 29 Jan 2015 12:11:16 +0100

On Thu, Jan 29 2015, Dmitry Gutov <[email-masked]> wrote:
> On 01/29/2015 08:42 AM, Joost Kremers wrote:
>
>> Yup. Looks like it's a problem with `markdown-mode'.
>
> But what kind of problem?

I've been trying to figure that out, but haven't gotten very far yet.
I'm no expert on font-lock and I can't really tell if `markdown-mode'
does anything out of the ordinary with it.

I'll take this back to gnu.emacs.help and also send the maintainer of
`markdown-mode' an email. Perhaps he can shed some light on this.

-- 
Joost Kremers
Life has its moments